Lottie plugin won't be installed and doesn't open

I’ve got After Effects V22.1.1.
Lottie plugin V0.1.20

ZXP installer is telling me that the installation failed because the extension is not compatible with the installed applications.

The plugin does show in After Effect under the tab window - extensions - lottiefiles. But if i click it, nothing happens…

What am i doing wrong? What am i missing?

Check and make sure that you enabled “Allow Scripts to Write Files and Access Network”

Hi @irbypace, Thanks for the advice.
Unfortunately, that one is enabled already. So this doesn’t do the trick for me.

Install ZXP file manually.

  1. rename your .zxp file to .zip
  2. unzip the zip file
  3. drag that unzipped folder into the folder
    C:\Program Files (x86)\Common Files\Adobe\CEP\extensions\
  4. Create a registry entry “PlayerDebugMode” with String value 1 in
    HKEY_CURRENT_USER/Software/Adobe/CSXS.5
    (To create and modify registry entries you can search for the program “regedit” in the windows menu)
2 Likes

any news on solving the problem?

Learned something new today.
This helped so much and it works like it should. Thank you so much!

2 Likes